<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN">
<HTML><HEAD>
<TITLE>Commands
</TITLE></HEAD>
<BODY BGCOLOR="white">
<FONT size="+1" ID="FrameHeadingFont">
<B>Commands:</B></FONT>
<Br>
<Br>
<Br>
<A Href="DevCommands.html#Init" TARGET="DevCommands"> Init</a><Br>
<A Href="DevCommands.html#State" TARGET="DevCommands"> State</a><Br>
<A Href="DevCommands.html#Status" TARGET="DevCommands"> Status</a><Br>
<A Href="DevCommands.html#Start" TARGET="DevCommands"> Start</a><Br>
<A Href="DevCommands.html#Stop" TARGET="DevCommands"> Stop</a><Br>
<A Href="DevCommands.html#Process" TARGET="DevCommands"> Process</a><Br>
<A Href="DevCommands.html#SaveCurrentSettings" TARGET="DevCommands"> SaveCurrentSettings</a><Br>
<A Href="DevCommands.html#GetVersionNumber" TARGET="DevCommands"> GetVersionNumber</a><Br>


</BODY>
</HTML>
